.section {
    background-image: url("https://www.prestadio.com.br/static/media/auth_background.586ba4c7abbe8fee9ea2.png");
    background-size: cover; /* para cobrir toda a área da seção */
    background-position: center; /* centralizar a imagem */
    background-repeat: no-repeat; /* não repetir a imagem */
    /* Adicione outras propriedades de estilo conforme necessário */
    height: 100vh;
}


.has-text-centered {
        width: 100%;
        display: flex;
        justify-content:center;
        align-items: center;
}

.yourtype {
    display: flex;
    text-align: left;
    gap: 20px;
}